AMD Catalyst последних версий и ACER не хотят дружить

Описание: Если вам непонятно в чём проблема, то пишите сюда.
Если же вы знаете какая деталь виновата, то найдите наиболее подходящий раздел ниже.
Правила раздела: http://pc-forums.ru/topic1880.html
Модератор: Junior

#1 n30nEU » 27.05.2014, 13:50

Привет всем компьютерным гениям! Такая проблема. У меня компьютер Acer G3610 настольный родной комплектации и на нем установлена видеокарта Radeon HD 7670. Вопрос в следующем - я захотел обновить драйвера до последней версии, а именно AMD Catalyst 14.4. Скачал их с оф. сайта AMD, начал устанавливать - "Ошибка установки пакета!". Потратив уйму сил и времени, сносил старые, устанавливал новые, восстанавливал, писал в поддержку Acer(там игнор полный), читал миллион форумов, но так и не нашел выхода, однако на одном из английских форумов я столкнулся с человеком, который не мог установить драйвер 13.11 на тот же компьютер. Итак, что же делать? Кто может помочь? Дозвонился в ACER поддержку - сказали устанавливать драйвера только с их сайта (последнее обновление 2011 год... как раз мой сегодняшний драйвер).
n30nEU
Автор темы, Прохожий
Прохожий
Репутация: 0
Лояльность: 0 (+0/−0)
Сообщения: 1
Темы: 1
Зарегистрирован: 27.05.2014
С нами: 2 года 6 месяцев

AMD Catalyst последних версий и ACER не хотят дружить

 

#2 Прoxoжий » 27.05.2014, 19:55

n30nEU, покажите диспетчер устройств.
Вручную, а не через инсталятор пробовали установить?
ПионЭр с отверткой при высоком уровне любознательности в состоянии самостоятельно починить технику любой сложности.
Напрочь...!

Лучше молчать и казаться глупцом, чем открыв рот, развеять последние сомнения.
Прoxoжий
Эксперт
Эксперт
Аватара
Откуда: Из тех ворот, откуда вышел весь народ
Репутация: 932
Лояльность: 13 (+14/−1)
Сообщения: 8158
Темы: 26
Зарегистрирован: 16.02.2012
С нами: 4 года 9 месяцев

 

#3 AndRaX » 27.05.2014, 19:59

net.framework все версии поставь!)))
i5-3450, Gigabyte GA-H77-D3H, 16Gb, Asus GTX 660, Asus Xonar DG SI, Asus PCE-N15, Plextor PX-64M5M, DT01ACA100, ST3250410AS, ST3250620AS, Corsair RM650, Aerocool Vs-3 Advance, Win 8.1
AndRaX M
Активист форума
Активист форума
Аватара
Откуда: Moscow
Репутация: 32
Лояльность: 1 (+1/−0)
Сообщения: 353
Темы: 10
Зарегистрирован: 22.04.2014
С нами: 2 года 7 месяцев

#4 Прoxoжий » 27.05.2014, 20:30

AndRaX писал(а):net.framework все версии поставь!
Нужный net.framework идёт в одном пакете с драйверами. Да и нужен он для работы Контрол Центра.
ПионЭр с отверткой при высоком уровне любознательности в состоянии самостоятельно починить технику любой сложности.
Напрочь...!

Лучше молчать и казаться глупцом, чем открыв рот, развеять последние сомнения.
Прoxoжий
Эксперт
Эксперт
Аватара
Откуда: Из тех ворот, откуда вышел весь народ
Репутация: 932
Лояльность: 13 (+14/−1)
Сообщения: 8158
Темы: 26
Зарегистрирован: 16.02.2012
С нами: 4 года 9 месяцев

 


  • Понравилась тема? Поделись с друзьями!

Вернуться в Любые проблемы с компьютером

 


  • Похожие темы
    Ответы
    Просмотры
    Последнее сообщение

Кто сейчас на форуме (по активности за 20 минут)

Сейчас этот раздел просматривают: 1 гость